Subject: New Reply Received - You purchased 2 times money for the same items that I ordered.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 06:00:29 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  You purchased 2 times money for the same items that I ordered.  Ticket comment <div>I already send it to you check good please. You are giving me such headache with this issue. I contacted direct call with your agent also.<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Jun 2021 at 5:47, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0246774992"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alda,  <br><br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>I can see that the amount deducted twice from your account but to be able to raise this issue to the finance team I need the information:<br><br>1 Authorization Code.<br>2- Transaction ID<div class="yiv0246774992yqt6358271562" id="yiv0246774992yqtfd73072">
<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>
<div class="yiv0246774992yqt6358271562" id="yiv0246774992yqtfd10553">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2706262